## moodle3 3.10.7+6-1

=== Makefile ===
################################
# Makefile pour moodle
################################

SOURCE=moodle
EOLE_VERSION=2.9
EOLE_RELEASE=2.9.0
PKGAPPS=oui

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
moodle3 (3.10.7+6-1) envole-9-unstable; urgency=low

  * [9b630ce] Test de packaging
  * [a634d8f] Utiliser une version spécifique de PHP
  * [fbdfa52] Merge branch 'master' into dist/envole/9/master
  * [e5eaa2e] e-portail est obsolète
  * [5bb97d5] Utiliser quilt dans un projet native

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 Oct 2025 12:10:02 +0200

=== debian/control ===
Source: moodle3
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), quilt
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/moodle3
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/moodle3/repository

Package: eole-moodle-update
Architecture: all
Depends: ${misc:Depends}, eole-envole-dependances
Description: Eolisation de l'application moodle-update.

Package: moodle-update-apps
Architecture: all
Depends: ${misc:Depends}, envole-dependances-apps, unoconv
Description: Sources pour moodle-update "EOLE".

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with quilt
